.interna_portfolio {
  background: url(../_img/bg-portfolio.jpg) no-repeat center;
  background-size: cover;
}

.quote_clientes {
  padding: 60px 0;
  max-width: 450px;
  margin: 0 auto;
}

.quote_clientes p {
  text-align: center;
  font-size: 18px;
  line-height: 25px;
  font-style: italic;
  margin-bottom: 20px;
}

.quote_clientes cite {
  font-size: 18px;
  line-height: 25px;
  font-weight: bold;
  float: right;
  font-style: normal;
}